svn not available via cleint
Status: Gelöst   

Priority: Normal   

Assignee: Christopher West   

Category: Bug   

Target version:    

eXtplorer Version:  Joomla! Version:  

Description

Hello,

I am trying to download the svn version (3.0) in trunk and my svn client (tortoisesvn (windows 7 integrated))state that it your url does

not exist/connect. I would like to look at the code and learn how you have done this great work.

I'm trying "EXPORT" command to bring your code to my local svn. Is this correct(very little experience with versioning

software/systems)or is it "IMPORT" which also said the same thing?

Thank you

Christopher M West

History

#1 - 03/19/2012 01:49 PM - Dinesh Kesarwani

Try to https://extplorer.net/svn/extplorer/trunk/

#2 - 03/29/2012 12:58 PM - Sören Eberhardt-Biermann

It seems as if the SSL-certificate used on extplorer.net has expired.

I will update the certificate, so you can connect via HTTPS again.

#3 - 03/29/2012 02:34 PM - Sören Eberhardt-Biermann

- Status changed from Neu to Gelöst
